It mistakenly thought I do not have Java installed.

Go down

It mistakenly thought I do not have Java installed.

Post  MathStud on Tue Aug 26, 2008 3:16 pm

I already have Java installed but it prompt me to install it again! Why?

MathStud
Guest


Back to top Go down

Re: It mistakenly thought I do not have Java installed.

Post  runiter on Tue Aug 26, 2008 3:20 pm

You don't just need Java but you need more recent version of Java. In particular you should have at least Java 5.0 (we recommend Java 6.0).
The program will prompt you to download Java if your current Java version is older than Java 5.0

cheers,
Saeid
avatar
runiter
Admin

Posts : 132
Join date : 2007-12-05
Age : 37
Location : Boston, MA, USA

View user profile http://www.runiter.com

Back to top Go down

Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum